Bleachbit何故動かない

以上のフォーラム以外のトラブル

モデレータ: 暇人, YoN, nyu

Bleachbit何故動かない

投稿記事by kkcats » 13/08/16(金) 22:22

 Lupu528jpで動作していたBleachbit0.95が、何故か Precise561日本語版 では動かず。PCは同じなのにどうして?
 元のLupu528jpに戻すか。現在考慮中。
kkcats
 
記事: 13
登録日時: 13/06/26(水) 21:16

Re: Bleachbit何故動かない

投稿記事by 486HA » 13/08/19(月) 17:59

どのパピーもBleachBitの動作に必要なライブラリィをインストールしてあるわけではないので
適切なライブラリィを追加インストールする必要があります。
 Precise Puppy 5.7.1 PAE/Retroに対応したbleachbit-0.9.6-jaを作成したので試してください。
なお、PCが同じでもパピーのバージョンが異なれば動作できるアプリも異なります。
https://docs.google.com/file/d/0BxoqlpB ... hDRkk/edit
CORE-i7-6700HQ uEFI ram:8GB
Full: Quirky Xerus-64 8.2
save2dir: Tahr 6.0.6(32/64), Slacko 6.9.9(32/64),Xenialpup 7.0.8.1
Slimjet 15.0.3.0(32/64)
486HA
 
記事: 1142
登録日時: 11/03/06(日) 14:31

Re: Bleachbit何故動かない

投稿記事by kkcats » 13/08/20(火) 21:56

486HA様
 私の独り言に対し、ご丁寧な返信を頂き有難うございます。早速、試してみましたが残念なことに動作しませんでした。
 でも。特別に落胆している訳ではありません。貴方のような有志の方々によって、私は多くの益を得ていると考えるからです。只、幾つかご教示頂きたいことがあります。それは、旧バージョンに含まれていたライブラリーが何故、新バージョンに引き継がれないのかという疑問です。普通のユーザーであれば、過去に使っていたソフトはその後も使用したいと考えると思うのですが、如何でしょうか。それとも、PUPPYというOSでは、ファイルのゴミは殆ど溜まらないので、それほど重要ではないソフトについては軽視されているのでしょうか。
kkcats
 
記事: 13
登録日時: 13/06/26(水) 21:16

Re: Bleachbit何故動かない

投稿記事by 486HA » 13/08/21(水) 10:09

kkcats さんが書きました:早速、試してみましたが残念なことに動作しませんでした。

Precise Puppy 5.7.1 PAE/Retro 日本語版やSlacko 5.6では動作しますが、
Precise Puppy 5.6.1 日本語版では動作しません。
kkcats さんが書きました:旧バージョンに含まれていたライブラリーが何故、新バージョンに引き継がれないのかという疑問です。普通のユーザーであれば、過去に使っていたソフトはその後も使用したいと考えると思うのですが、如何でしょうか。それとも、PUPPYというOSでは、ファイルのゴミは殆ど溜まらないので、それほど重要ではないソフトについては軽視されているのでしょうか。

 Puppyに限らず、他のLinuxまたWindowsOSでも旧バージョンをそのまま引き継ぐことはなく
アップ・デートまたはバージョン・アップで対応するのが一般的ではないでしょう。
 パピーではシステム自体をSquashFSでまとめているのでバージョン・アップに際して
旧ライブラリィを引きずり肥大化を避けるので引き継げる範囲は必然的に狭くなります。
アプリのバージョン・アップや追加するライブラリィなどは個人用saveファイルで対応します。


 


 
CORE-i7-6700HQ uEFI ram:8GB
Full: Quirky Xerus-64 8.2
save2dir: Tahr 6.0.6(32/64), Slacko 6.9.9(32/64),Xenialpup 7.0.8.1
Slimjet 15.0.3.0(32/64)
486HA
 
記事: 1142
登録日時: 11/03/06(日) 14:31


Return to その他

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]

cron